agent_id: ghl-opportunity-tracker
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Track all GHL opportunities; flag stale deals, update forecasts, report on pipeline health daily
status: ready
created: 2026-02-24
